+1
На рассмотрении
Александр Гречкин 5 лет назад • обновлен Moldir 4 года назад 0
У Вас имеется приложение для андроид, а у меня аппарат samsung galaxy SII, но для оператора связи at&t(I777). приложение не поддерживается на моём устройстве, хотя аппарат практически тот же I9100...
Писал об этом в маркете, но реакции Вашей не заметил, сделайте пожалуйста чтоб всё работало и у меня

Ответ

Ответ
На рассмотрении

Уважаемый Александр!


Спасибо за Ваше предложение. Мы обязательно его рассмотрим.


С уважением, Молдир

Ответ
На рассмотрении

Уважаемый Александр!


Спасибо за Ваше предложение. Мы обязательно его рассмотрим.


С уважением, Молдир

Сервис поддержки клиентов работает на платформе UserEcho